*, 
*::before, 
*::after {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Roboto', sans-serif;
}

.leaflet-popup-content > div >strong {
    font-weight: 200;
}

.leaflet-container {
  width: 100% !important;
  height: calc(100vh - 55px) !important;
}

/* Thin scrollbar styles for webkit browsers (Chrome, Safari, Edge) */
::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}

::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 3px;
}

::-webkit-scrollbar-thumb {
  background: #657988;
  border-radius: 3px;
}

::-webkit-scrollbar-thumb:hover {
  background: #657988;
}

/* Thin scrollbar styles for Firefox */
* {
  scrollbar-width: thin;
  scrollbar-color: #657988 #f1f1f1;
}